phpbb2.0.23: sonderbare Attacke

Alles, was sonst nirgend reinpasst...
Antworten
Benutzeravatar
MGW51
User
User
Beiträge: 4
Registriert: So 21.Apr, 2013 10:25

phpbb2.0.23: sonderbare Attacke

Beitrag von MGW51 » Sa 01.Jun, 2013 12:55

In einem Testboard finde ich seit heute morgen folgende Anzeige im ACP:

Bild

Natürlich bin ich nicht so blond und versuche das angebotene "Update" zu ziehen. Vielmehr schockiert es mich, auf welch abstruse Ideen so mancher Zeitgenosse verfällt; zuviel Sonne kann es ja nun wirklich nicht gewesen sein :)

Bemerkenswert finde ich auch, daß hier offenbar gezielt auf die finale 2-er geschossen wird denn ein auf dem gleichen Server laufendes 2.0.xx ist von derlei Offerten verschont geblieben. Übrigens sind beide Installationen in nahezu gleichem Umfang gemoddet. Einziger Unterschied, in der xx ist auch CH-mod 2.1.4d enthalten.

Da es noch eine beträchtliche Zahl von Nutzern der V2 gibt, wollte ich diese Warnung hier mit anbringen. Sicher, irgendwie paßt das zum Kindertag wobei ich derlei Aktionen in keinster Weise als Kindereien ansehe. Auch wenn eine Weiterleitung keinen Schaden verursachen würde - was ich aber nicht bereit bin zu testen - stellt alleine so eine Aktion einen kriminellen Akt dar. Darüber sind sich die meisten Spielkälber offenbar nicht im klaren!

Nachtrag:
Habe soeben in zwei weiteren 2.0.23 die gleiche Feststellung machen müssen! Davon liegt eines auf einem fremden Server.
Als erste Maßnahme habe ich alle drei Plattformen deaktiviert da sie nicht für das operative Geschäft benötigt werden.

Benutzeravatar
oxpus
Administrator
Administrator
Beiträge: 29107
Registriert: Mo 27.Jan, 2003 22:13
Wohnort: Bad Wildungen
Kontaktdaten:

Re: phpbb2.0.23: sonderbare Attacke

Beitrag von oxpus » Sa 01.Jun, 2013 16:13

Meldung ignorieren, bzw. abschalten.
Es gibt definitiv keine weitere Version des phpBB 2 als das phpBB 2.0.23. Danach wurde und wird es keine weitere Version geben.
Die Anzeige basiert wohl vermutlich auf einen Fehler auf phpbb.com, die jetzt so langsam auch die Anzeige abschalten...

Also:
Keine Attacke, nur ein Fehler mit der nun kaum noch wirklich gepflegten phpBB 2 Update-Prüfung durch phpbb.com.
Karsten Ude
-={ Das Mädchen für alles }=-
Kein Support per ICQ, Email oder PN! Unaufgeforderte Nachrichten werden ignoriert!
No support per ICQ, Email or PM. Each unasked message will be ignored!

Benutzeravatar
MGW51
User
User
Beiträge: 4
Registriert: So 21.Apr, 2013 10:25

Re: phpbb2.0.23: sonderbare Attacke

Beitrag von MGW51 » Sa 01.Jun, 2013 16:50

oxpus hat geschrieben:Keine Attacke, nur ein Fehler mit der nun kaum noch wirklich gepflegten phpBB 2 Update-Prüfung durch phpbb.com.
Ja, Karsten, mir ist schon klar, daß die phpBB2 seit längerer Zeit nicht mehr gepflegt wird. Was mich so schockierte ist einzig der Umstand, daß augenscheinlich nur jene Boards von dieser Meldung betroffen sind, die die 2.0.23 installiert haben wohingegen an älteren Versionen diese Aktion spurlos vorübergeht.

Deswegen hatte ich gleich eine Attacke vermutet - freilich ohne das nachzuprüfen.

Nun ja, ich habe erstmal die betreffenden Verweise mit den Links zu phpBB ausgebaut. Braucht ja wirklich kein Mensch mehr :-)


mfg. Michael

Nachtrag:
Ich muß mich korrigieren!
Habe soeben eine identische Anzeige in einem 2.0.20 festgestellt. Nun also auch dort aus Sicherheitsgründen unnützen Ballast ausgebaut.

Antworten